Fri, 06 Dec 2019 03:33:29 UTC

Information for RPM koji-utils-1.18.1-1.el8.noarch.rpm

ID19373377
Namekoji-utils
Version1.18.1
Release1.el8
Epoch
Archnoarch
SummaryKoji Utilities
DescriptionUtilities for the Koji system
Build Time2019-10-18 11:56:32 GMT
Size43956
78209b9953e08d43945b2c3ec115b473
LicenseLGPLv2
Buildrootepel8-build-17850447-1283940
Provides
config(koji-utils) = 1.18.1-1.el8
koji-utils = 1.18.1-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/libexec/platform-python
config(koji-utils) = 1.18.1-1.el8
koji = 1.18.1-1.el8
python3-psycopg2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/etc/koji-gc0
/etc/koji-gc/koji-gc.conf1128
/etc/koji-shadow0
/etc/koji-shadow/koji-shadow.conf182
/etc/kojira0
/etc/kojira/kojira.conf1299
/usr/lib/systemd/system/kojira.service254
/usr/sbin/koji-gc35723
/usr/sbin/koji-shadow55470
/usr/sbin/kojira41669
Component of No Buildroots